@charset "utf-8";
body, html {
	height: 100%;
	font-family: 'Ubuntu'; font-size:14px;
	width:100%;
	
	background: #e6e5e0 url(../img/bg_orizzontale.jpg) repeat-x;;
	}
@font-face {
    font-family: 'Colaborate';
    src: url('../font/ColabReg-webfont.eot');
    src: url('../font/ColabReg-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ColabReg-webfont.woff') format('woff'),
         url('../font/ColabReg-webfont.ttf') format('truetype'),
         url('../font/ColabReg-webfont.svg#ColaborateRegular') format('svg');
    font-weight: normal;
    font-style: normal;}
@font-face {
    font-family: 'Colaborate';
    src: url('../font/ColabBol-webfont.eot');
    src: url('../font/ColabBol-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ColabBol-webfont.woff') format('woff'),
         url('../font/ColabBol-webfont.ttf') format('truetype'),
         url('../font/ColabBol-webfont.svg#ColaborateBoldRegular') format('svg');
    font-weight: bold;
    font-style: normal;}
@font-face {
    font-family: 'Colaborate';
    src: url('../font/ColabLig-webfont.eot');
    src: url('../font/ColabLig-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ColabLig-webfont.woff') format('woff'),
         url('../font/ColabLig-webfont.ttf') format('truetype'),
         url('../font/ColabLig-webfont.svg#ColaborateLightRegular') format('svg');
    font-weight: lighter;
    font-style: normal;}
	
	
	@font-face {
    font-family: 'Ubuntu';
    src: url('../font/ubuntu-r-webfont.eot');
    src: url('../font/ubuntu-r-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ubuntu-r-webfont.woff') format('woff'),
         url('../font/ubuntu-r-webfont.ttf') format('truetype'),
         url('../font/ubuntu-r-webfont.svg#UbuntuRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../font/ubuntu-b-webfont.eot');
    src: url('../font/ubuntu-b-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ubuntu-b-webfont.woff') format('woff'),
         url('../font/ubuntu-b-webfont.ttf') format('truetype'),
         url('../font/ubuntu-b-webfont.svg#UbuntuBold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../font/ubuntu-l-webfont.eot');
    src: url('../font/ubuntu-l-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ubuntu-l-webfont.woff') format('woff'),
         url('../font/ubuntu-l-webfont.ttf') format('truetype'),
         url('../font/ubuntu-l-webfont.svg#UbuntuLight') format('svg');
    font-weight: lighter;
    font-style: normal;
}


* { margin: 0; padding: 0; border:0;}
p{ font-size:14px; line-height:24px; color:#666666; margin-bottom: 12px;}
h1{ font-weight:normal;  color:#02365a; margin-bottom: 20px;}
.clear {clear:both;	}
h2{ font-weight:normal; color:#e66c0e; line-height:40px; margin:20px 0  ;}
h3{ font-weight:normal; color:#1a75bc; margin:10px 0  ;}
a{ color:#ff8a16; text-decoration:none;}
a:hover{  text-decoration:underline;}
hr{ border-top: 1px solid #ccc; margin: 0 20px 20px 0;}
strong{ color:#e66c0e; font-weight:normal}

ul.interni, .serie ul, ul.altro{font-size:14px; line-height:28px; color:#666666; list-style-type: disc;  margin-left:15px; margin-top: 15px;}

.arancio{ color:#e66c0e}
.blu{ color:#02365a}

.col1{ color:#c97624}
.col2{ color:#6a8340}

::selection {
    background: #02365a; color:#FFFFFF;
    }
::-moz-selection {
    background: #02365a;color:#FFFFFF;
}


#container{ width:950px; margin: 0 auto; overflow:hidden;}
a#eng, a#ita{ position:absolute; top:120px; right: 0px; background-color:#eae9e6; padding: 6px; text-align:center; font-size:12px; color:#02365a}
a#eng span, a#ita span{ line-height: 18px;}
a#eng:hover, a#ita:hover{ background-color:#FFFFFF; text-decoration:none;}


#header { overflow:hidden; height:100px; position:relative;}

#logo{ float:left;}
#menu{ float:left; margin-left:20px; border-bottom: 1px solid #cccbc7; overflow:hidden; width:600px;}
#menu ul{ list-style: none;}
#menu ul li{ float:left; height:99px;}
#menu ul li a{ text-decoration: none; display:block; margin:30px 13px 0 13px; height:40px; line-height:40px; padding:0 20px; text-transform:uppercase;letter-spacing: 2px; font-size:14px; color:#333333;}
#menu ul li a:hover{ background-color:#d9d8d3; color:#ff8a16;}
#menu ul li a.attivo{ border-bottom: 3px solid #c5c4c0; color:#ff8a16}
#menu ul li a.attivo:hover{ background:none;}


/* SLIDE STYLE */
#slide_frame {
	
	z-index:0;
	width:950px;
	height:370px;
	margin-top:20px; margin-bottom:20px;
	background:url(../img/slidebg.jpg) no-repeat center center}
#slides {	position:absolute;	z-index:100;}
.slides_container {
	width:950px;
	overflow:hidden;
	position:relative;
	display:none;}
.slides_container .slide{
	width:950px;
	height:340px;
	
	display:block;}
.slides_container a img {	display:block;}
#slides .next,#slides .prev {
	position:absolute;
	top:140px;
	left:-60px;
	width:50px;
	height:76px;
	display:block;
	z-index:101;
	
}
#slides .next {left:960px;}
.pagination {
	margin:10px auto 0;
	width:100px;}
.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;}
.pagination li a {	display:block;	width:12px;	height:0;	padding-top:12px;	background-image:url(../img/pagination.png);	background-position:0 0;	float:left;	overflow:hidden;}
.pagination li.current a {	background-position:0 -12px;}

.slide .sx{ float:left; width:430px; height:300px; margin:20px 0 0 20px; position:relative;}
.slide .sx h1{ font-size: 48px; color:#02365a; text-align:right; margin-bottom:20px; }
.slide .sx .button{ position: absolute; bottom:20px;}
.slide .dx{ float:right; width:470px;}


.button{ background:#02365a url(../img/button_arrow.png) no-repeat center right; padding:8px 28px 8px 10px; font-size: 12px; text-transform:uppercase; color:#FFFFFF; }
a.button:hover{ background-color:#333; text-decoration:none}

#gamma_homebox{ width:650px; height:200px; background-color:; border: 1px solid #d5d5d5; border-top-color:#e66c0e; padding: 20px 20px 0 20px; float:left; }
#gamma_homebox h1, #brochure_homebox h1{ font-size: 26px; color:#02365a; margin-bottom:20px; text-transform:uppercase} 
#gamma_homebox ul{ list-style:none;}
#gamma_homebox ul.tipo1 li , #gamma_homebox ul.tipo2 li{ float:left; margin: 0 20px;}
#gamma_homebox ul.tipo1 li a, #gamma_homebox ul.tipo2 li a{width:67px; height:60px; display:block; background: url(../img/bol.png) no-repeat; color:#FFFFFF; text-align:center; font-size:40px; font-weight:lighter; padding-top:26px; line-height:54px;}
#gamma_homebox ul.tipo1 li a{ background-position: top left ;}
#gamma_homebox ul.tipo2 li a{ background-position: bottom left ;}
#gamma_homebox ul.tipo1 li a:hover{ background-position: top right;text-decoration:none;}
#gamma_homebox ul.tipo2 li a:hover{ background-position: bottom right;text-decoration:none;}

#gamma_homebox p{ font-size:18px; margin-left:35px; margin-top:20px; display:block}

#brochure_homebox{ width:200px; padding: 20px 20px 0 20px; background-color:#dedcd9;; border-top:1px solid #02365a; float:right; height:200px;}
#homebox{ width:240px; border-top:1px solid #02365a; float:right; height:220px;}

#brochure_box{ width:200px; padding: 20px 20px 0 20px; background-color:#dedcd9;; border-top:1px solid #02365a; margin:20px auto; height:140px;}
#box{ width:240px; background-color:#dedcd9;;  margin:20px auto; height:220px;}

#brochure_homebox p, #brochure_box p{ font-size:14px; margin:0 0 30px 0;}
#brochure_homebox p img, #brochure_box p img{ float:left;}

#certificazioni{ background-color:#eae9e6; overflow: hidden; width:950px; padding:10px; margin-top:20px;}
#certificazioni div{ float:left;}
#certificazioni p{ font-size:12px;}
#certificazioni ul{ list-style:none; margin-right:10px;}
#certificazioni ul li{ float:left; margin-right:10px;}

#footer{ background-color:#02365a; overflow:hidden; padding:20px;}
#footer p{ color:#FFFFFF;}
#footer p.dati{ float:left}
#footer p.links{ float:right; text-align:right;}

#left{ float: left; width: 330px; margin-top:30px;}
#right{ float:left; margin-top:30px; margin-left:20px; width:600px;}

ul#menu_level2 , ul#menu_level2 ul{ width: 260px; list-style:none; margin: 0 auto;}
ul#menu_level2 > li{ margin-bottom:10px;}
ul#menu_level2 li > ul { width:240px;}
ul#menu_level2 > li > a{ display:block; border: 1px solid #cccbc7; padding: 12px; text-decoration:none; color: #02365a; text-transform: uppercase}
ul#menu_level2 > li > a:hover, ul#menu_level2 > li > a.attivo{ color: #fff; background-color:#02365a}

ul#menu_level2  li > ul li{ border-top: 1px solid #cccbc7 ;}
ul#menu_level2  li > ul li a{ display:block; border:none; text-align:right; padding: 0 8px; text-decoration:none; line-height: 30px;}
ul#menu_level2  li > ul li a:hover, ul#menu_level2  li > ul li a.attivo{ padding-right: 20px; font-weight:bold; background-color:#ddd}
ul#menu_level2  li > ul li a.attivo{ background-color:#cccbc7;}
#scelta a{ width:195px; float:left; text-align:center; padding: 20px 0;}
#scelta a:hover{ text-decoration:none; background-color:#dedcd9}


.item_number{ height:170px;width:170px; margin:8px; float:left; text-align:center; background-color:#eae9e6; border: 1px solid #dedcd9; padding:5px;}
.item_number p{ color:#02365a; font-size:14px; line-height:21px;}
.item_number p span{ font-size:60px; color:#e66c0e; line-height:70px;}


.serie{border: 1px solid #cccbc7; overflow:hidden; padding:10px; margin-bottom:10px}
.serie.centrifughi{ border-top-color: #c97624;}
.serie.assiali{ border-top-color: #6a8340;}
.serie.accessori{ border-top-color: #e66c0e;}
.serie h2{ margin:0; font-weight:bold;}
.serie .left{ float:left;  width:320px;}
.serie .right{ float:left;  width:250px;}

#map_canvas{ width:100%; height:400px;}


/* FORM STYLE */


fieldset {margin: 0;border: 0;padding: 0; font-family: Ubuntu;}

form label{ float: left;display: block;	font-size: 14px; line-height: 21px;	padding: 0; color: #7f776c; }


form input {display: block;	border:1px solid #cccccc; height:34px; font-size:14px; color:#666; font-family:Ubuntu;  padding-left: 4px;}
form textarea {	border:1px solid #cccccc; color:#666; font-family:Ubuntu; padding-left: 4px;}

form label.testo{  height:65px ; margin-right:20px;}
form label.last{margin-right: 0px!important;}
form label input{ width:280px; }
form span.error{ font-weight:normal; font-size:10px; color: #ed421f; float:right;}

form label.note{ float:left;   }
form label.note textarea{width:580px; margin-bottom: 10px; height: 150px; font-family:Ubuntu; font-size:14px; padding: 5px;}


span.error{ float:left; display:none;}

form input[type="submit"]{ margin:0; padding:8px; background-color:#ff8a16; height:auto; border:none; color:#FFFFFF; font-size:14px;font-family:Ubuntu; padding-left: 4px; cursor: pointer;float:right;}
form input[type="reset"]{ margin:0 20px; padding:8px; background-color:#333333; height:auto; border:none; color:#FFFFFF; font-size:14px;font-family:Ubuntu; padding-left: 4px; cursor: pointer; float:right;}
p.privacy{ font-size:12px; line-height:16px;}

#message{ margin:0;}
#message span.message_title	{ font-size:14px;}
#message p{ margin:6px 0px; font-size:14px;}

a.gallery{ width:16.5%; height:120px;text-align:center; display:block; float: left}
 